
/******************新增样式****************************/
.zo{

    width: 100%;
    background: #1d71b7;
    height: 48px;
    line-height: 46px;
    position: relative;
    margin: 0 auto;
    z-index: 19999;
 margin-bottom:10px;


}
.navList{
/*margin-left:18%;*/
text-align:center;

}
	
.navList li {
	display:inline-block;
	margin:0 16px;
	font-size:16px;
	line-height:10px;
	/**
		line-height:100px;
	**/
	position:relative
}
.navList li a {
	width:100%;
	color:#fff;
	line-height:30px;
	font-size:18px;

}
.navList li a:hover {
	color:#fefefe
}
 .navList li .sbox {
	position:absolute;
	line-height:25px;
	top:69px;
	display:none;
	z-index:10
}
.navList .school:hover .sbox {
	display:block
}
/*****
.navList .active {
	display:inline-block;
	line-height:45px;
    border-bottom: 4px solid #f7f7f7;
	color:#fff;
    font-weight: bold;
}
*****/
.navList .active {
	color:#fff;
	font-weight: bold;

}
.navList li.active:before,
.navList  li:hover:before {
 content:'';
 position:absolute;
 width:80px;
 height:4px;
 background:#f7f7f7;
 border-radius:100px 10px 0 0;
 left:50%;
 margin-left:-40px;
 bottom:-10px;

}


.navList li.e :before,
.navList li:hover:before {
 content:'';
 position:absolute;
 width:70px;
 height:4px;
 background:#f7f7f7;
 border-radius:100px 10px 0 0;
 left:50%;
 margin-left:-40px;
 bottom:-11px;

}







/**********************************************/
.bd2 li{
	position: relative;
	width:100%;
}
.bd2 li img{
	width:100%;
	height:357px;
}
.slideBox2 .hd{ 
	height:15px; 
	overflow:hidden; 
	position:absolute;
	right: 25px;
	bottom: 6px;
	z-index:1; 
}
.slideBox2 .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	float:left;
}
.slideBox2 .hd ul li{ 
	 float:left;
	 margin-right:8px;  
	 width:10px; height:10px; 
	 line-height:14px; 
	 text-align:center; 
	 background:#e3edf7; 
	 cursor:pointer; 
	 border-radius: 50%;
}
.slideBox2 .hd ul li.on{ 
	background:#4ab1db;
	border-radius:25%;
	width:27px;
	height:8px;
	vertical-align: middle;
	margin-top: 1px;
}
.text2 img{
	display: inline-block;
	padding-top:14px;
}
.slideBox2{
	position:relative;
	background: white;
	padding:20px 20px 39px 20px;
	margin-bottom:20px;
}
.zhuti-center,.zhuti-center1{
	width:742px;
	float:left;
	margin:0 17px;
}

.zhuti-centera{
	width:580px;
	float:left;
	margin:0 17px;
}

.zhuti-centeraaa{
	width:980px;

	float:left;
	margin:0 17px;
}


.zhuti-center1{
	padding:24px 30px 0;
	background:white;
	margin-bottom: 50px;
	border:1px solid #cbcbcb;
}

.zhuti-centeraaa{
	padding:24px 30px 0;
	background:white;
	margin-bottom: 50px;
	border:1px solid #cbcbcb;
}
.bd-div{
	float:left;
	width:469px;
	margin-right:10px;
	position: relative;
	height:312px;
}
.bd li{
	overflow: hidden;
}
.bd-div1{
	float:left;
	width:220px;
}


.bd2 li .bd-div1 p a{
	font-size:14px;
	color:white;
	line-height:16px;
	padding:10px 26px 16px 10px;
	display: inline-block;
	    background: rgba(0,0,0,0.5);
		 height: 50px;
	}	


.bd-div1 div{
	width:220px;
	height:150px;
	position: relative;
}
.bd-div1 div img,.bd-div img{
	width:100%;
	height:100%;
}
.div1-div{
	margin-bottom:11px;
}

.main2-1 .p2{
	font-size:16px;
	color:#666666;
	float:left;
	padding-left:16px;
	font-family: "微软雅黑";
	font-weight: bold;
}
.main2-1 a{
	font-size:16px;
	color:#b2b4b4;
	display: block;
}
.main2-1 .p1{
	padding-right:16px;
	float:right;
}
.main2-1{
	overflow: hidden;
	position: relative;
	/*padding:0 16px 32px 16px;*/
	height:46px;
	line-height:46px;
	border-bottom:2px solid #f4f4f4;
}
.main2-1 img{
	position: absolute;
	top:10px;
	left:0;
}
.main2-ul li{
	width:260px;
	margin-bottom:17px;
}
.main2-ul .span1{
	width:7px;
	height:7px;
	display: inline-block;
	background-image:url(/static/image/dian4.jpg);
	background-repeat:no-repeat;
	margin-right:8px;
}
.main2-ul a{
	font-size:14px;
    color:black
    width:100%;
	display: block;
	text-align: left;
	font-family: "微软雅黑";
	color: #666666;
}
.main2-ul{
	padding:0 0 0 15px;
	background:white;
}
.zhuti-right{
	width:280px;
	float:right;
	margin-bottom:20px;
}
.main2-left{
	background:white;
	overflow: hidden;
	/***height:370px;*****/
	height:395px;
}

.main2-leftt{
	background:white;
	overflow: hidden;
	/***height:370px;*****/
	height:100%;
}

.zhuti-leftt{
	width:122px;
	float:left;
	border:1px solid #e6e6e6;
	background:white;
}
.zhuti-leftt li{
	border-bottom:1px solid #f4f4f4;
}
.zhuti-leftt a{
	font-size:14px;
	color:black;
	display: block;
	padding:10px 3px;
	text-align: center;
}


.main2-ul p{
	font-size:12px;
	color:#b3b1b4;
	padding-left:15px;

}
.wenzhang-ul li{
	overflow: hidden;
	background:white;
	padding:20px;
	border-bottom:1px solid #f4f4f4;
}
.wenzhang-tu{
	float:left;
	height:133px;
	width:197px;
	margin-right:20px;
}
.wenzhang-text h2{
	font-size:21px;
	text-align:left;
	padding-bottom:12px;
	line-height: 26px;
}
.wenzhang-text h2 a{
	font-size:18px;

}





.wenzhang-text p{
	font-size:14px;
	color:#717e79;
	text-align:left;
	overflow: hidden;
}
.wenzhang-text .span1{
	float:left;
}
.wenzhang-text .span2{
	float:right;
}

.wenzhang-text222 h2{
	font-size:18px;
	text-align:left;
	padding-bottom:20px;
	line-height: 26px;
}


.wenzhang-text222 p{
	font-size:14px;
	color:#717e79;
	text-align:left;
	overflow: hidden;
}
.wenzhang-text222 .span1{
	float:left;
}
.wenzhang-text222 .span2{
	float:right;
}



.fenye{
	background:white;
	margin-bottom:10px;
}
.fenye1{
	overflow: hidden;
	margin:0 auto 0 125px;
	width:650px;
	padding:20px 2px 20px 0;
}

.fenye11{
	overflow: hidden;
	margin:0 auto 0 65px;
	width:650px;
	padding:20px 2px 20px 0;
}

.fenye1 p{
	float:left;
	font-size:12px;
	color:#6d6d6d;
	margin-right:12px;
	line-height:30px;
	cursor: pointer;
}
.fenye1 input{
	float:left;
}
.fenye1 .p1{
	width:50px;
	height:30px;
	border:1px solid #cbcbcb;
	line-height:30px;
	text-align: center;
}
.fenye1 input{
	width:42px;
	height:30px;
	border:1px solid #cbcbcb;
	line-height:42px;
	text-align: center;
	margin:0 20px;
}
.fenye .p2{
	margin:0 12px 0 102px;
}
.fenye1 p.add1{
	background:#1d9ed2;
	color:white;
	width:50px;
	height:30px;
	border:1px solid #cbcbcb;
	line-height:30px;
	text-align: center;
}


.right1{
	background:white;
	margin-top:20px;
	border:1px solid #cbcbcb;
}
.huodong div{
	padding-bottom:16px;
}
.huodong p span{
	font-size:14px;
	color:#b4b3bb;
}
.huodong .span1{
	float:left;
	 padding-top: 5px;
}
.huodong .span2{
	float:right;
		 padding-top: 5px;

}
.huodong.huodong1{
	border-bottom:none;
}
.huodong {
	overflow: hidden;
	border-bottom:1px solid #cbcbcb;
	padding:18px 14px 16px;
}
.huodong p{
	text-align: center;
	font-size:14px;
	    padding-bottom: 5px;
}
.huiyi1 p{
	text-align: left;
}
.huiyi1{
	margin-right:10px;
	float:left;
	width:54px;
}
.huiyi1 .p1{
	background:url(/static/image/xian_03.jpg) no-repeat;
	background-position: 4px 24px;

height: 48px;
	padding-bottom:10px;
	font-size:20px;
}
.huiyi1 .p2{
	position: relative;
	top: -7px;
	left: 19px;
	font-size:12px;
}
.huiyi2{
	float:left;
	text-align: left;
	width: 168px;
}
.huiyi{
	overflow: hidden;
	padding:17px 23px;	
}
.huiyi2 .p1{
	font-size:14px;
}
.huiyi2 .p2{
	font-size:12px;
	color:#bab2b0;
}
.huiyi-1{
	border-top:1px solid #cbcbcb;
}
.remen li{
	padding:24px 24px 19px 14px;
	overflow: hidden;
	border-bottom:1px solid #f4f4f4;
}
.remen p{
	text-align: left;
	float:left;
}
.remen .p2{
	width:204px;
	margin-left:14px;
	font-size: 14px;
}
.remen .p1 img{
	padding-top: 5px;
}
.footer-1{
	background:#ebebeb;
	border:none;
	padding:22px 0;
	overflow: hidden;
}
.footer1{
		width:100%;
	border-top:3px solid #1d71b7;
}



/*媒体展会*/
.zhuti-meiti{
	width:1180px;
}
.slideBox33{
	position:relative;
	background: white;
	padding:20px 20px 39px 20px;
	margin-bottom:20px;
}
.slideBox33 .hd{ 
	height:15px; 
	overflow:hidden; 
	position:absolute;
	right: 25px;
	bottom: 6px;
	z-index:1; 
}
.slideBox33 .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	float:left;
}
.slideBox33 .hd ul li{ 
	 float:left;
	 margin-right:8px;  
	 width:10px; height:10px; 
	 line-height:14px; 
	 text-align:center; 
	 background:#e3edf7; 
	 cursor:pointer; 
	 border-radius: 50%;
}
.slideBox33 .hd ul li.on{ 
	background:#4ab1db;
	border-radius:25%;
	width:27px;
	height:8px;
	vertical-align: middle;
	margin-top: 1px;
}
.slideBox33 img{
	width:100%;
	height:350px;
}
/*媒体展会*/
.main2-2 .p2-1{
	font-weight: bold;
	color:black;
	border-bottom:3px solid #0f69dc;
	padding:0 16px;
}
.main4-ul{
	overflow:hidden;
	padding:20px 0 32px 0;
	width:100%;
}
.main4-ul li.last-li{
	margin-right:0;
}
.main4-ul li{
	float:left;
	width:24%;
	border:1px solid #ccc;
	margin-right:1%;
	padding:8px 18px;
	/***新增行高***/
	height:303px;
}
.main4{
	margin-bottom:35px;
}
.main4-tu{
	width:242px;
	height:157px;
	overflow-y: hidden;
	margin:0 auto;
}

.main4-tu img {
	width:100%;
	height:100%;
	}
.main4-text{
	text-align: left;
	width:236px;
	line-height: 24px;
	margin:0 auto;
}
.main4-text h2{
	font-size:16px;
	font-weight: bold;
	padding-top:14px;
}
.main4-text p{
	font-size:14px;
}
.main2-2{
	border-bottom:1px solid #0f69dc;
	height:49px;
}

.main2-2 a{
	color:#0041bf;
	font-weight: bold;
}
/*会展*/
.huizhan{
	overflow: hidden;
	width:753px;
	float:left
}
.zhuti-huizhan{
	overflow: hidden;
	margin-bottom:5px;
}
.huizhan ul{
	overflow: hidden;
	padding:20px 0 0 0;
}
.huizhan li{
	width:33.3%;
	float:left;
	margin-bottom:40px;
}
.huizhan li p a{
	font-size:16px;
	color:#3c3c3c;
	display: block;
    width: 204px;
    text-align: left;
    padding-top:10px;
    line-height:25px;
}
.huizhan1{
	width:396px;
	float:right;
}
.huizhan1 a{
	color:black;
	font-size:16px
}
.huizhan1 .span1{
	color:#0065d1;
}
.huizhan1 ul{
	padding-top:9px;
}
.huizhan1 li{
	padding-bottom:10px;
}
.logo p{
	overflow: hidden;
}

.logo img{float: left;
    width: 280px;
    height: 120px;
	 margin-right: 20px;
}

.logo a:nth-child(4) img{
	margin-right:0%;
}
#zhuti{width:1250px;}
.logo{
	margin-bottom:20px
}
.p2-1 img{
	padding:0 25px;
}
.main2-2 .p2-2{
	padding-left:70px;
}
.jingcha1 li p a{
	display: block;
	padding-top:10px;
	font-size:16px;
	color:#9b9b9b;
}
.jingcha1{
	width: 49%;
    float: left;
    background: white;
    overflow: hidden;
    margin: 0 1.7% 20px 0;
    border: 1px solid #eaeaea;
}
.jingcha{
	overflow: hidden;
	margin-bottom:22px;
}
.jingcha1 li{
	float:left;
	width:33.3%;
}
.jingcha1 ul{
	overflow: hidden;
	padding:23px 0;
	text-align: center;
}

/*人工智能*/
.zhuti1 .p1 img{
    float:left;
    width:387px;
    height:94px;
    margin-right:6px;
}
.zhuti1 p{
	overflow: hidden;
}
.zhuti1 .p2 img{
	width:1180px;
	height:67px;
}
.zhuti1 .p1{
	margin-bottom:7px;
}
.zhuti2{
	width:796px;
	overflow: hidden;
	margin:20px 0 30px 0;
	float:left;
}
.zhuti2-left{
	background:white;
	border:1px solid #cbcbcb;
	padding-left:54px;
}
.zhuti2-left .p1{
	height:40px;
	line-height: 40px;
	text-align: left;
	border-bottom:1px solid #f6fbff;
}
.zhuti2-left a{
	font-size:14px;
	color:#666;
}
.wenben h2{
    font-size:34px;
    line-height: 50px;
    text-align: left;
    padding:0 0 40px 0;
}

.wenben h1{
	font-size:26px;
	line-height: 40px;
	text-align: center;
	padding:0 0 40px 0;
	font-family: "微软雅黑";
	font-weight: bold;
}



.wenben h4{
	font-size:26px;
	line-height: 40px;
	text-align: center;
	font-family: "微软雅黑";
	font-weight: bold;
	margin-bottom:10px;
}

.wenben .p1{
	font-size:14px;
	color:#ccccc0;
}
.wenben{
	padding:40px 50px 0 0;
}
.wenben .span1{
	padding:0 8px;
	height:19px;
	background:#f4f4f4;
	border-radius: 5px;
	margin-right:19px;
	
}
.wenben .span3{
	text-align: center;
	width: 99%;
	display: inline-block;
}
.wenben1 .p1{
	margin:17px 0 35px 0;
	background:#f6faff;
	font-size:14px;
	color:black;
	padding:25px 40px;
	line-height: 25px;
	height:auto;
	position: relative;
}
.wenben1 .img1{
	position: absolute;
	left:0;
	top:0;
}
.wenben1 .img2{
	position: absolute;
	bottom:0;
	right:0;
}
.wenben1 .p2{
	width:674px;
	height:447px;
	margin-bottom:32px;
}
.wenben2{
	text-align:left;
}
.wenben2 p{
	line-height:30px;
	font-size: 16px;
	margin-bottom:25px;
}
.wenben3{
	text-align: left;
	background:#f7f7f7;
	padding:20px 25px 0;
	font-size:14px;
	color:#8f8f8f;
	margin-bottom:10px;
}
.wenben3-1 .p1{
	font-size:14px;
	color:#666;
}
.wenben3-1{
	padding:70px 0 0 0;
	overflow: hidden;
}
.wenben3-1 .p1 .span2{
	display: inline-block;
	height:30px;
	padding:0 8px;
	background:#eaeaea;
	line-height:30px;
	margin-right:5px;

}
.wenben3-1 .p1{
	float:left;
}
.wenben3-1 .p2{
	float:right;
	height:30px;
	line-height: 30px;
}
.wenben3-111{
	overflow: hidden;
	border-bottom:1px dashed #dcdcdc;
	padding-bottom:50px;
}
.wenben3-11{
	overflow: hidden;
	margin:17px 0;
	text-align: center;
}
.wenben3-11 p{
	width:100px;
	display: inline-block;
	height:30px;
	line-height:30px;
	text-align: center;
}
.wenben3-11 .p3{
    background:#fec64d;
   
}
.wenben3-11 .p4{
    background:#68d6ff;
   
}
.wenben3-111 .p2 span{
	cursor: pointer;
}
.denglu textarea{
	
}
.wenbenkuang img{
	position: absolute;
	left: 9px;
    top: -39px;
}
.wenbenkuang{
	position: relative;
	margin-bottom:16px;
}
.denglu{
	margin: 20px 35px 0 0;
}
.denglu1{
	overflow: hidden;
	margin-bottom:25px;
	cursor: pointer;
}
.denglu-p{
	float:left;
}
.denglu-p1{
	float:right;
}
.pp{
	background:#f3f3f3;
	height:35px;
	line-height:35px;
	font-size:14px;
	color:#d5d5d5;
}
.pp1{
	margin:40px 0;
}
.wenzhang{
	overflow: hidden;
	margin-bottom:34px;
	margin-top: 6px;
}
.wenzhang1 .p_1{
	font-size:16px;
	border-left:4px solid #f68c22;
	text-align: left;
	padding-left:14px;
	margin-bottom:20px;
}
.wenzhang1{
	 margin: 0 1px;
}
.wenzhang1 li{

	float: left;
    width: 23%;
    text-align: left;
    margin-right: 11px;
	/*margin-right: 18px;*/
	
	
}
.wenzhang1 ul{
	overflow: hidden;
}
.wenzhang1 li p{
	font-size:12px;
	color:#b9b9ba;
}
.wenzhang1 .last-li{
	margin-right:0;
}
.zhuti3{
	width:370px;
	float:right;
	background:white;
	border:1px solid #cbcbcb;
	margin:20px 0 0 0;
}
.zhuti3-tou p{
	overflow: hidden;
	height:30px;
}
.zhuti3-tou .span1{
	font-size:22px;
	color:black;
	font-weight: bold;
	float:left;
}
.zhuti3-tou p a{
	font-size:14px;
	color:#9b9b9b;
	display: inline-block;
	float:right;
}

.zhuti3-1{
	padding:20px 20px 0;
	margin-bottom:20px;
}
.bd4 li p{
	position: absolute;
	left:0;
	bottom:0;
	font-size:22px;
	color:white;
	height:33px;
	line-height:33px;
	width:100%;
	background:rgba(0,0,0,0.5);
	padding-left:10px;
	text-align: left;
}
.bd4 li{
	position: relative;
	height:250px;
	width:336px;
}
.bd4 li img{
	width:100%;
	height:100%
}
.zhuiyi3-lunbo{
	margin:10px 0 20px 0;
}
.slideBox4 .hd{ 
	height:15px; 
	overflow:hidden; 
	position:absolute;
	right: 0;
	bottom: 6px;
	z-index:1; 
}
.slideBox4 .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	float:left;
}
.slideBox4 .hd ul li{ 
	 float:left;
	 margin-right:8px;  
	 width:10px; height:10px; 
	 line-height:14px; 
	 text-align:center; 
	 background:#e3edf7; 
	 cursor:pointer; 
	 border-radius: 50%;
}
.slideBox4 .hd ul li.on{ 
	background:#ff782e;
	border-radius:50%;
	width:10px; height:10px; 
	vertical-align: middle;
}
.slideBox4 img{
	width:100%;
	height:100%;
}
.slideBox4{
	position: relative;
}
.zhuiyi3-text ul{
	overflow: hidden;
}
.zhuiyi3-text li{
	float:left;
	width:159px;
	height:106px;
	position: relative;
	margin:0 10px 10px 0;
}
.zhuiyi3-text .last-li{
	margin-right: 0;
}
.zhuiyi3-text li p{
	position: absolute;
	left:7px;
	bottom:0;
	background:rgba(0,0,0,0.5);
	height:25px;
	line-height:25px;
	font-size:12px;
	color:white;
}
.zhuiyi3-text{
	margin-top:10px;
}
.zhuiyi3-text li img{
	width:100%;
	height:110px;
}
.text2 li{
	float:left;
	width:50%;
	height:68px;
	line-height:68px;
	border-bottom:1px solid #e0e0e0;
}
.text2{
	overflow: hidden;
	margin-top:10px;
	border:1px solid #e0e0e0;
	text-align: center;
}
.text2 .li-1{
	border-bottom:0;
}
.zhuti3 .p1{
	
}
.zhuti3 .p1 img{
	padding-right:6px;
	vertical-align: bottom;
}
.zhuiti3-wb{
	margin:30px;
	border:1px solid #eaeaea;
}
.weibo{
	
}
.weibo1{
	float:left;
	padding-right:14px;
	
	padding-top: 10px;
}
.weibo2{
	float:left;
	font-size:16px;
}
.weibo2 .span1{
	color:#116eb9;
}
.weibo2 .span2{
	color:#acacac;
}
.weibo2 .guanzhu{
	width:71px;
	line-height:25px;
	height:28px;
	background:#fe4b56;
	font-size:14px;
	color:white;
	margin-top:6px;
	border-radius: 4px;
	text-align: center;
	border:1px solid #e71c2f;
}
.shouji p{
	text-align: left;
	padding:0 15px;
}
.shouji .p1-{
	font-size:12px;
	color:black;
	height:30px;
	line-height: 30px;
}
.shouji .p2-{
	border:1px solid #eaeaea;
	padding:6px;
	width:90px;
	margin:0 0 15px 15px;
}
.shouji .p3-{
	font-size:12px;
	color:#a0bdcc;
	overflow: hidden;
	padding-bottom:14px;
	margin:0 15px 10px;
	border-bottom:1px dashed #eaeaea;
}
.shouji .p3- .span1{
	float:left;
}
.shouji .p3- .span2{
	float:right;
}
.shouji-top .top-p{
	overflow: hidden;
}
.shouji-top .span1{
	float:left;
}
.shouji-top .span2 a{
	float:right;
	color:#137bbf;
}
.shouji1{
	padding:15px 15px 0;
	border-top:1px solid #eaeaea;
}
.shouji-top p{
	font-size:14px;
}
.shouji1 ul{
	overflow:hidden;
	margin-top:15px;
}
.shouji1 li{
	float:left;
	font-size:14px;
	color:#137bbf;
	width:25%;
	margin-bottom:16px;
	text-align: center;
}


/*文章列表*/
.zhuti-wz{
	width:884px;
	float:left;
	padding-bottom:25px;
}
.wz1{
	overflow: hidden;
	padding:0 11px 0 0;
	border-bottom:1px solid #f4f4f4;
	height:40px;
}
.wz1 .p1{
	float:left;
	font-size:18px;
	font-weight: bold;
	border-bottom:3px solid #dcdcdc;
}
.wz1 .p1 span{
  display: inline-block;
  width:10px;
  height:22px;
  background:#1d71b7;
  margin:8px 10px 8px 18px;
  vertical-align: middle;
}
.wz1 .p2{
	float:right;
	font-size: 14px;
	height:40px;
	line-height:40px;
	cursor: pointer;
	padding-top:10px;
}
.wz1 .p2  img{
	padding-left:10px;
}
.zhuti-wz ul{
	overflow: hidden;
	margin:0 20px;
}
.zhuti-wz li{
	width:100%;
	/**/height:66px;
	line-height:60px;
	text-align: left;
	border-bottom:1px solid #f4f4f4;
	overflow: hidden;
}


.zhuti-wzz li{
	width:100%;
	/*height:66px;
	line-height:60px;*/
	text-align: left;
	border-bottom:1px solid #f4f4f4;
	overflow: hidden;
}
.zhuti-wzz ul{
	overflow: hidden;
	margin:0 20px;
}
.zhuti-wzz a{
	font-size:18px;
}
.zhuti-wzz li .span1{
	float:left
}
.zhuti-wzz li .span2{
	float:right;
	font-size:14px;
}

.zhuti-wz a{
	font-size:18px;
}
.zhuti-wz li .span1{
	float:left
}
.zhuti-wz li .span2{
	float:right;
	font-size:14px;
}
.zhuti-wz2{
	width:280px;
	float:right;
}
.zhuti-wz .fenye-1{
	background:#f4f4f4;
}
.hide{
	display: none;
}
.tab_menu ul{
	overflow: hidden;
	border-bottom:1px solid #f3f3f3;
	text-align: center;
}
.tab_menu ul li{
	float:left;
	width:50%;
	font-size:18px;
	height:40px;
	line-height: 40px;
	color:#cecece;
}
.tab_menu ul li.selected{
	background:#0068b7;
	color:white;
}
.zhuti-wz2 .tab{
	border:1px solid #e7e7e7;
	margin-bottom:15px;
	background:white;
}
.tab-box1 li a{
	font-size:14px;
	color:black;
}
.tab-box1 li{
	text-align: left;
	height:30px;
}
.tab-box1{
	padding:14px 0 40px 20px;
}
.zhuti-wz1{
	background:white;

}
.fenye-1 .fenye1{
	width:481px;
	float:right
}
.footer1-1{
	padding-bottom:30px;
}
.shaixuan{
	width:302px;
	background: white;
	overflow: hidden;
	padding:29px 0 100px 36px;
	position: absolute;
	right:1px;
	top:42px;
	border:1px solid #e9e9e9;
	display: none;
}
.shaixuan div{
	width:50%;
	float:left;
	font-size:14px;
	padding-bottom:15px;
	text-align: left;
}
.shaixuan div span{
	padding-left:9px;
}
.zhuti-wz{
	position: relative;
}
.shaixuan button{
	height:32px;
	width:108px;
	background:#1d9ed2;
	border:none;
   border-radius: 5px;
   font-size:14px;
   color:white;
   position: absolute;
   bottom:20px;
   left:97px;
   margin-top:30px;
}
.zh .p11{
	height:40px;
	line-height: 40px;
	text-align: left;
	border-bottom:1px solid #f6fbff;
}
.zh{
	width:783px;
	float:left;
	background:white;
	border: 1px solid #cbcbcb;
	padding:0 59px 0 38px;
	margin:24px 0 0 0;
}
.zhanhui-tu{
	float:left;
	width:175px;
}
.zhanhui-text{
	width:490px;
	float:left;
	text-align: left;
	margin-left:15px;
}
.zh li{
	overflow: hidden;
	padding:20px 0;
	border-bottom:1px solid #f3f3f3;
}
.zhanhui-text h2{
	font-size:18px;
	padding-bottom:18px;
	font-weight: bold;
}
.zhanhui-text .p-1{
	font-size:14px;
	color:#6c6c6c;
	line-height:24px;
}
.zhanhui-text .p-1 a{
	color:#ff8067;
}
.zhanhui-text .p2{
	font-size:12px;
	color:#d9d9d9;
	overflow: hidden;
   	padding-top: 31px;
}
.zhanhui-text .p2 .span1{
	float:left
}
.zhanhui-text .p2 .span2{
	float:right
}
.zh .fenye-2{
	overflow: hidden;
	margin:30px 0 10px 0;
}
.shouji2{
	margin-bottom:30px;
}
.zhongbiao p{
	text-align: left;
	font-size:14px;
	color:#4f5151;
	/*font-weight: bold;*/
	padding-bottom:20px;
}

.zhongbiao h1 {
    font-size: 26px;
    line-height: 40px;
    text-align: center;
    padding: 0 0 40px 0;
    font-family: "微软雅黑";
    font-weight: bold;
}

.zhongbiao p span{
	width:10px;
	height:20px;
	background:#1d9ed2;
	vertical-align: middle;
	display: inline-block;
	margin-right:12px;
	
}
.zhongbiao li{
	overflow: hidden;
	padding-bottom:11.3px;
}
.zhongbiao li .span1{
	float:left;
}
.zhongbiao li .span2{
	float:right;
}
.zhongbiao li a{
	color:#959595;
	font-size:16px;
}
.zhongbiao ul{
    border-bottom:1px dashed #f4f4f4;
    padding:20px 0 10px 0;
}
.fenye .fenye2{
	 margin: 0 auto 0 239px;
	 height:70px;
	 border-top:1px solid #f4f4f4;
	 border-bottom:1px solid #f4f4f4;
}
.fenye-1{
	padding-bottom:0;
}
.zhuti-jingcha{
	width:850px;
	float:left;
	background:white;
	border: 1px solid #cbcbcb;
	padding:0 50px;
}
.jc-p{
	padding:10px 0 30px 0;
	text-align: left;
}
.jc-p1{
	font-size:26px;
	color:#61686d;
	font-weight: bold;
	padding-bottom:30px;
	text-align: left;
}
.jingcha2{
	width:100%;
	border:none;
	padding:0;
	margin:0;
	overflow: hidden;
    float: initial;
    
}
.jingcha2 ul{
	padding:0 0 28px 0;
	text-align: center;
}
.fenye-jc{
	margin: 0 auto 0 260px;
}
.fy-jc{
	margin:0;
	padding:20px 0 0 0;
}
.GG{
	margin:0;
}
.jingcha2 img{
	height:267px;
}
.gg1{
	margin-bottom:28px;
}
.footer-2{
	background:#f4f4f4;
}
.slideBox11{
	width:100%;
	margin:23px 0 47px;
	position: relative;
}
.container{
	width:1180px;
	margin:0 auto;
}
.slideBox11 img{
	width:100%;
	height:100%
}
.slideBox11 .hd{ 
	height:15px; 
	overflow:hidden; 
	position:absolute;
	right:44%;
	bottom: 10px;
	z-index:1; 
}
.slideBox11 .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	float:left;
}
.slideBox11 .hd ul li{ 
	 float:left;
	 margin-right:8px;  
	 width:27px; height:7px; 
	 line-height:14px; 
	 text-align:center; 
	 background:#5c92ae; 
	 cursor:pointer; 
}
.slideBox11 .hd ul li.on{ 
	background:#99cde9;
	width:27px; height:7px; 
	vertical-align: middle;
}
.container2{
	width:100%;
	overflow: hidden;
	margin-bottom:50px;
}
.container2 .container2-p img{
	padding-right:18px;
	vertical-align: bottom;
}
.container2-p .span1{
	font-size:27px;
	color:#333333;
    line-height: 25px;
}
/*************调用***************/
.container2 a{
	font-size:14px;
	color:#333;
	/*float:right;*/
}
.container2-p{
	overflow: hidden;
	padding-bottom:13px;
	    text-align:center;
}
.container2 ul{
	overflow: hidden;
}
.container2 h2{
	font-size:18px;
	color:black;
	margin-bottom: 13px;
    margin-top: 13px;
	
}
.container2 li{
	/**width:49%;**/
	float:left;
	margin-right:23px;
}
.container2 .last-li{
	margin-right:0
}
.container2 li .container-top{
	width:100%;
}
.container2 li .container-text{
	/**width:100%;**/
	width:213px;
	padding:10px 10px 14px;
	background:white;
	border:1px solid #e6e6e6;
	margin-bottom: 5px;
}



/*********************************************/

.container22{
	width:100%;
	overflow: hidden;
	margin-bottom:50px;
}
.container22 .container2-p img{
	padding-right:18px;
	vertical-align: bottom;
}
.container22-p .span1{
	font-size:27px;
	color:#333333;
    line-height: 25px;
}
/*************调用***************/
.container22 a{
	font-size:13.5px;
	color:#333;
	/*float:right;*/
}
.container22-p{
	overflow: hidden;
	padding-bottom:13px;
	 
}
.container22 ul{
	overflow: hidden;
	/*padding-left: 131px;*/
}
.container22 h2{
	font-size:18px;
	color:black;
	margin-bottom: 13px;
    margin-top: 13px;
	text-align:center;
	
}
.container22 li{
	/**width:49%;**/
	float:left;
	margin-right:23px;
}
.container22 .last-li{
	margin-right:0
}
.container22 li .container-top{
	width:100%;
}
.container22 li .container-text{
	/**width:100%;**/
	width:270px;
	padding:10px 10px 14px;
	background:white;
	border:1px solid #e6e6e6;
	margin-bottom: 5px;
}


/*****************************************/


/*********************************************/

.container222{
	width:100%;
	overflow: hidden;
	margin-bottom:50px;
}
.container22 .container2-p img{
	padding-right:18px;
	vertical-align: bottom;
}
.container222-p .span1{
	font-size:27px;
	color:#333333;
    line-height: 25px;
}
/*************调用***************/
.container222 a{
	font-size:14px;
	color:#333;
	/*float:right;*/
}
.container222-p{
	overflow: hidden;
	padding-bottom:13px;
	    text-align:center;
}
.container222 ul{
	overflow: hidden;
	/*padding-left: 131px;*/
}
.container222 h2{
	font-size:18px;
	color:black;
	margin-bottom: 13px;
    margin-top: 13px;
	/*text-align:center;*/
	
}
.container222 li{
	/**width:49%;**/
	float:left;
	margin-right:23px;
}
.container222 .last-li{
	margin-right:0
}
.container222 li .container-top{
	width:100%;
}
.container222 li .container-text{
	/**width:100%;**/
	width:270px;
	padding:10px 10px 14px;
	background:white;
	border:1px solid #e6e6e6;
	margin-bottom: 5px;
}


/*****************************************/

/*********************************************/

.container25{
	width:100%;
	overflow: hidden;
	margin-bottom:50px;
}
.container25 .container2-p img{
	padding-right:18px;
	vertical-align: bottom;
}
.container25-p .span1{
	font-size:27px;
	color:#333333;
    line-height: 25px;
}
/*************调用***************/
.container25 a{
	font-size:14px;
	color:#333;
	/*float:right;*/
}
.container25-p{
	overflow: hidden;
	padding-bottom:13px;
	    text-align:center;
}
.container25 ul{
	overflow: hidden;
	/*padding-left: 131px;*/
}
.container25 h2{
	font-size:18px;
	color:black;
	margin-bottom: 13px;
    margin-top: 13px;
	/*text-align:center;*/
	
}
.container25 li{
	/**width:49%;**/
	float:left;
	margin-right:23px;
}
.container25 .last-li{
	margin-right:0
}
.container25 li .container-top{
	width:100%;
}
.container25 li .container-text{
	/**width:100%;**/
	width:370px;
	padding:10px 10px 14px;
	background:white;
	border:1px solid #e6e6e6;
	margin-bottom: 5px;
}


/*****************************************/




.container-text .p1{
	font-size:14px;
}
.container-text .p2{
	font-size:14px;
	color:#7f7f7f;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
.container-text .p3{
	font-size:12px;
	color:#9b9b9b;
	overflow: hidden;
}
.container-text .p3 .span3{
	float:left
}
.container-text .p3 .span4{
	float:right;
}
.container-text p{
	text-align: left;
	line-height:24px;
}
.banner{
	width:100%;
	margin-top:7px;
}
.banner img{
	/*width:100%;
	height:100%;*/
    max-width: 100%;
    border: 0;
    vertical-align: middle;
}
.nav1{
	width:1180px;
	margin:0 auto;
}
.nav1 ul{
	padding:0px 0 26px 0;
}
.nav1 li{
	float:left;
	width:128px;
	position: relative;
}
.nav1 li a{
	font-size:18px;
	color:#fff;
	font-weight: bold;
	text-align: center;
	height:47px;
	display: inline-block;
	line-height:47px;
	width:100%;
}
.nav1 li a.color{
	background:#1d9ed2;
	color:white;
}

.nav1 li a.active {
    background: #147fba;
    overflow: hidden;
	color:white;
}




.nav1 li .pic a{
	font-weight: initial;
	font-size:18px;
}
.nav1 .pic{
	position: absolute;
	left:0;
	top:47px;
	display: none;
	background:#1d71b7;
	border-left:1px solid #d4cecf;
	border-top:1px solid #d4cecf;
	border-right:1px solid #d4cecf;
	width:100%;
	z-index: 10;
}
.nav1 .pic a{
	display: block;
	border-bottom:1px solid #d4cecf;
}
.zhanhui-2{
	overflow: hidden;
	width:316px;
	float:left;
}
.main2-ul1{
	padding: 10px 0 0px 15px;
	/**
	padding: 22px 0 22px 15px;
	
	*/
}
.main2-ul1 li{
	width:260px;
	margin-bottom:17.5px;
}
.main2-ul1 .span1{
	width:7px;
	height:7px;
	display: inline-block;
	background:url(/static/image/dian4.jpg) no-repeat;
	margin-right:8px;
}
.main2-ul1 li:hover .span1{
	background:url(/static/image/dian3_1.jpg) no-repeat;
}
.main2-ul1 a{
    font-size:15px;
    color:black;
    width:100%;
    display: block;
    text-align: left;
}
.bd1 li{
	position: relative;
	width:100%;
}
.bd1 li img{
	width:100%;
}
.slideBox1 .hd{ 
	height:15px; 
	overflow:hidden; 
	position:absolute;
	right: 21px;
    bottom: 7px;
	z-index:1; 
}
.slideBox1 .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	float:left;
}
.slideBox1 .hd ul li{ 
	 float:left;
	 margin-right:2px;  
	 width:10px; height:10px; 
	 line-height:14px; 
	 text-align:center; 
	 background:url(/static/image/dian6.jpg); 
	 cursor:pointer; 
}
.slideBox1 .hd ul li.on{ 
	background:url(/static/image/dian5_1.jpg); 
	width:27px;
	height:8px;
	vertical-align: middle;
	margin-top: 1px;
}
.slideBox1{
	position:relative;
	background: white;
	padding:19px 19px 40px;
}
.zhanhui-21{
	width:838px;
	float:right;
}
.zhanhui-2 .right1{
	margin:0;
}
.bd1 li p{
	height:32px;
	background:rgba(0,0,0,0.5);
	position: absolute;
	left:0;
	bottom:0;
	width:100%;
	font-size:16px;
	color:white;
	padding:10px 55px 23px;
	text-align: left;
	line-height: 11px;
}
.zhanhui-sp{
	width:838px;
	overflow: hidden;
	margin-top:38px;
}
.zh-sp{
	float:left;
	width:627px;
	background:white;
	padding:15px;
}
.zh-sp ul{
	overflow: hidden;
	margin-top:9px;
}
.zh-sp li{
	float:left;
	width:290px;
	height:164px;
}
.zh-sp p{
	    height: 41px;
    line-height: 41px;
	background:#2c4f89;
	font-size:20px;
	color:white;
	text-align: left;
	padding-left:23px;
}
.zh-sp li img{
	width:100%;
	height:100%;
}
.zh-sp-li{
	margin-right:17px;
}
.zh-sp1{
	width:190px;
	float:right;
	background:white;
	padding:20px;
	text-align: center;
}
.zh-sp1 .p1{
	font-size:20px;
	color:white;
	background:#39b56c;
	height: 41px;
    line-height: 41px;
}
.zh-sp1 div{
	padding-top:20px;
}
.zhuti-1{
	overflow: hidden;
	margin-bottom:40px;
}
.zhuti-2{
	background:#e5e5e5;
	height:220px;
	margin-bottom:40px;
}
.zhuti-2 ul{
	overflow: hidden;
	padding:30px 122px;
}
.zhuti-2 li{
	float:left;
	width:25%;
	text-align: center;
	overflow: hidden;
}
.div1-1{
	width:106px;
	height:106px;
	margin:0 auto;
}
.div1-1 img{
	padding-top:15px;
}
.zhuti-2 li p{
	font-size:22px;
	color:#666663;
	padding-top:15px;
	font-weight: bold;
}
.bd-1 li{
	position: relative;
	width:100%;
}
.bd-1 li img{
	width:100%;
}
.blh .hd{ 
	height:15px; 
	overflow:hidden; 
	position:absolute;
	right: 45%;
    bottom: 10px;
	z-index:1; 
}
.blh .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	float:left;
}
.blh .hd ul li{ 
	 float:left;
	 margin-right:2px;  
	 width:40px; height:12px; 
	 line-height:14px; 
	 text-align:center; 
	 cursor:pointer; 
	 background:url(/static/image/dian_03.png)no-repeat;
}
.blh .hd ul li.on{ 
	background:url(/static/image/dian1_03.png)no-repeat;
	width:40px; height:12px; 
	vertical-align: middle;
}
.blh{
	position:relative;
	background: #154c83;
	padding:8px;
	margin-bottom:46px;
}
.bd-1 li p{
	text-align: left;
	font-size:14px;
	color:white;
	line-height:27px;
	width:1160px;
	text-indent:2em;
}
.bd-1 h2{
	font-size:22px;
	color:white;
	text-align: center;
	padding:23px 0;
	font-weight: initial;
}
.bd-1 .p3{
	padding-top:20px
}
.multipleColumn{ overflow:hidden; position:relative; width:1180px;}
.multipleColumn .bd{overflow:hidden;width:100%;}
.multipleColumn .bd ul{ overflow:hidden; zoom:1; width:25%;  float:left; _display:inline;width:379px;text-align: center;}
.multipleColumn .bd ul li{float:left; _display:inline; overflow:hidden; text-align:center;margin:0 15px 15px 0;border:1px solid #ccc;width:170px;}
.multipleColumn .bd ul li .pic{ text-align:center; }
.multipleColumn .bd ul li .pic img{ width:170px; height:128px; display:block;  padding:2px; }
.multipleColumn .bd ul li .pic a:hover img{ border-color:#999;  }
.multipleColumn .bd ul li .title{ line-height:24px;   }
.multipleColumn .bd .tempWrap{width:1180px;padding-left: 10px;}
.hg{
	background:white;
	padding:22px;
	margin:33px 0 54px 0;

}
.hg1{
	overflow: hidden;
	position: relative;
	margin:0 0 18px 0;
	height:40px;
	background:url(/static/image/biankuang_04.jpg);
}
.hg1 .p1{
	font-size:24px;
	color:black;
	font-weight: bold;
	height:40px;
	z-index:1;
	padding-left:26px;
	text-align: left;
	line-height:40px;
}
.hg1 .p1 span{
	color:#4c84a4;
}
.hg1 .p2{
	right: 22px;
	position: absolute;
	top: 12px;
	z-index: 1;
	font-size:18px;
}
.hg1 .p2 a{
	color:#00a0e9;
}
.hg1 img{
	position: absolute;
	left:0;
	top:0;
}
.cs{
	background:white;
	position: relative;
	padding:22px;
}
.picMarquee-left{ width:1180px;  overflow:hidden; position:relative;}
.picMarquee-left .bd{ padding:10px;width:1135px;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
.picMarquee-left .bd ul li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center;width:154px !important; }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:164px; height:124px; display:block; padding:2px; border:1px solid #ccc; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px; }
.picMarquee-left .bd .tempWrap{
	width:100% !important;
}
.multipleColumn1{ overflow:hidden; position:relative; width:1135px;}
.multipleColumn1 .bd{overflow:hidden;width:100%;}
.multipleColumn1 .bd ul{ overflow:hidden; zoom:1; width:25%;  float:left; _display:inline;width:324px;text-align: center;}
.multipleColumn1 .bd ul li{float:left; _display:inline; overflow:hidden; text-align:center;margin:0 2px 5px 0;border:1px solid #ccc;width:156px !important;}
.multipleColumn1 .bd ul li .pic{ text-align:center; }
.multipleColumn1 .bd ul li .pic img{ width:156px; height:57px; display:block;  padding:2px; }
.multipleColumn1 .bd ul li .pic a:hover img{ border-color:#999;  }
.multipleColumn1 .bd ul li .title{ line-height:24px;   }
.multipleColumn1 .bd .tempWrap{width: 1130px !important;padding-left:0;}
.part1{width: 280px;height: 370px;overflow: hidden;float:left;background:white;margin-bottom:24px;}

.item{position: relative;height: 370px;overflow: hidden;overflow-y: hidden;outline: none; line-height:20px;padding-top:20px;}
.itema{position: relative;height: 370px;overflow: hidden;overflow-y: hidden;outline: none; line-height:20px;padding-top:14px;}

.part2{ float:left;width:280px;margin-left:20px;height:300px;overflow: hidden; background: rgb(42,46,52); color: #c4c4c4;}
.part2 .item{height:280px;line-height:30px;}
.part2  li{ padding-left:10px;font-family:"microsoft yahei"}
.wenzhang-ul li:hover a{
	color:#f00;
	cursor: pointer;
}
.main2-ul li .span2,.main2-ul1 li .span2{
	display: inline-block;
	
}
.main4-text h2{
	white-space:nowrap; 
	text-overflow:ellipsis;overflow:hidden;
	font-weight: inherit;
}
.zhuti-2 ul a{
	display: inline-block;
	height: 50px;
}
.jingcha1.last-li{
	margin-right:0;
}
.div1-img{
	display: none
}
.div1-1 img{
	width:103px;
	height:103px;
}
.zhuti-2 li:hover a{
	color:#00a0e9;}
	.nav-div1{
	width:100%;
	background:white;
	height:4px;
	overflow: hidden;
	position: relative;
}
.nav-div{
	position:absolute;
	bottom:0;
	left:-2px;
	width:100%;
	display: none;
	height:4px;
	text-align: center;
}
.nav-span{
	background:url(/static/image/x1.png) no-repeat;
	width:7px;
	height:4px;
	position: absolute;
	left:-7px;
	bottom:0;
}
.nav-span1{
	background:url(/static/image/x.png) no-repeat;
	width:7px;
	height:4px;
	position: absolute;
	right:-7px;
	bottom:0;
}

/*******************新增切换样式***************************/

	/*fourswitchcss */
.slide_fourbox{ width:100%; text-align:left; margin-top:10px;}
.slide_fourbox .hd{ font-size:14px; font-weight: bold; height:30px; color:#666666;font-family: "微软雅黑"; line-height:30px;  padding:0px; border-bottom:0px solid #0168b7;  position:relative; }
.slide_fourbox .hd ul{ width:100%; float:left; position:absolute; left:0px; top:0px; height:30px; float:left;  border-bottom:1px #cfcfcf solid; }
.slide_fourbox .hd ul li{ width:80px; float:left; cursor:pointer; text-align:center; line-height:30px;}
.slide_fourbox .hd ul li.on{ height:30px; float:left; background-color:#dff6fc;   border-top:2px #0168b7 solid;  border-right:1px #cfcfcf solid;  border-left:1px #cfcfcf solid; color:#004886; font-weight:bold; line-height:30px;}
.slide_fourbox .bd ul{ padding:14px; border-bottom:0px #cfcfcf solid;  border-right:0px #cfcfcf solid;  border-left:0px #cfcfcf solid;  }
.slide_fourbox .hd img{position: absolute;top: 3px;left: 0;}
.slide_fourbox .bd li{ line-height:24px; overflow:auto;}



.newspages{width: 100%;margin: 0 auto; height: 40px;clear:both;padding: 20px 0 40px;text-align: center;font:normal 14px/40px "Tahoma";color: #666;}
.newspages a{padding: 0 17px;height: 38px;display: inline-block;border:1px solid #e6e6e6;/* border-left: 0; */text-align: center;font:normal 14px/38px "Tahoma";color: #666666;vertical-align: middle;}
.newspages a.ft{width: 52px;padding: 0; border-left: 1px solid #e6e6e6;border-right:0;background: url(https://www.faanw.com/images/product/pageBg.png) no-repeat 0 0;}
.newspages a.next{margin-right:15px;width: 52px;padding: 0;background: url(https://www.faanw.com/images/product/pageBg.png) no-repeat -199px 0; }
.newspages a.prev{width: 64px;padding: 0;background: url(https://www.faanw.com/images/product/pageBg.png) no-repeat -54px 0;   border-left: 1px solid #e6e6e6; }
.newspages a.lt{width: 64px;padding: 0;background: url(https://www.faanw.com/images/product/pageBg.png) no-repeat -134px 0;}
.newspages span{background: #0B8ACF;border: 1px solid #0B8ACF;border-left: 0;color: #fff;font-weight: bold; padding: 0 17px;
    height: 38px;
    display: inline-block;
    border: 1px solid #e6e6e6;
    border-left: 0;
    text-align: center;
    font: normal 14px/38px "Tahoma";
    color: #666666;
    vertical-align: middle;
    background: #ffb40ad9;
    border: 1px solid #ffb40ad9;
    border-left: 0;
    color: #fff;
    font-weight: bold;}
.newspages input{ width: 46px; height: 38px; display: inline-block; text-align: center; border: 1px solid #e6e6e6; font:normal 14px/38px "Tahoma"; margin: 0 10px; vertical-align: middle; }
.newspages button{ width: 58px; height: 40px; display: inline-block; text-align: center;outline: none;border: none;border-radius: 3px; font:normal 14px/40px "Tahoma"; vertical-align: middle; cursor: pointer; background: #0B8ACF;color: #fff; }


/***********************/


/**********************************************/